/****** Object:  Index [IX_PG_FORN_PG_CRED_SALDO_ABERTO]    Script Date: 05/12/2016 11:27:42 ******/
BEGIN TRY
ALTER TABLE [dbo].[PG_FORN_PG_CRED_SALDO_ABERTO] 
    DROP CONSTRAINT [IX_PG_FORN_PG_CRED_SALDO_ABERTO]
END TRY 
BEGIN CATCH
END CATCH
GO
/****** Object:  Index [IX_PG_FORN_PG_CRED_SALDO_ABERTO]    Script Date: 05/12/2016 11:27:42 ******/
ALTER TABLE [dbo].[PG_FORN_PG_CRED_SALDO_ABERTO] ADD  CONSTRAINT [IX_PG_FORN_PG_CRED_SALDO_ABERTO] UNIQUE NONCLUSTERED 
(
     [DT_MOV] ASC,
	[CD_BANDEIRA] ASC,
	[CD_FORN] ASC,
	[CD_EMP] ASC
)WITH (PAD_INDEX = OFF, 
		  STATISTICS_NORECOMPUTE = OFF, 
		  SORT_IN_TEMPDB = OFF, 
		  IGNORE_DUP_KEY = OFF, 
		  ONLINE = OFF, 
		  ALLOW_ROW_LOCKS = ON, 
		  ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]


